{
   "cost": {
      "amount": 28,
      "coin": "iron"
   },
   "display": {
      "credits": "Lisssa",
      "inspiration": "IRL Halters",
      "name": "Pink Furr Silver Halter"
   },
   "meta": {
      "data": {
         "can_wear_armor": false,
         "color": [
            255,
            255,
            255
         ]
      },
      "icon": "halter/pink_furr_silver_halter_icon.png",
      "name": "pink_furr_silver_halter",
      "textures": {
         "horse": {
            "legacy": {
               "halter": "halter/pink_furr_silver_halter_legacy.png"
            }
         },
         "rack": {
            "halter_lead": "halter/rack_halter_lead_pink_furr_silver_halter.png"
         }
      },
      "type": "halter"
   }
}